right client 32 - Netware

This is a discussion on right client 32 - Netware ; my server is 4.11 and what client ver should i use if i need to use Winxp (SP1) ; help appreciated thanks...

+ Reply to Thread
Results 1 to 3 of 3

Thread: right client 32

  1. right client 32

    my server is 4.11 and what client ver should i use if i need to use
    Winxp (SP1) ; help appreciated
    thanks


  2. Re: right client 32

    Am 3 Mar 2006 01:49:56 -0800 schrieb bk:

    > my server is 4.11 and what client ver should i use if i need to use
    > Winxp (SP1) ; help appreciated


    4.83 with SP3.

    --
    Stefan Braunstein
    - no e-mails -

  3. Re: right client 32

    You will want to download the Novell Client 4.91 SP2 for Windows
    2000/XP/2003


    http://download.novell.com/SummaryFr...d=l1o2uFAj23U~


    Mike McWhinney
    "bk" wrote:

    >my server is 4.11 and what client ver should i use if i need to use
    >Winxp (SP1) ; help appreciated
    >thanks



+ Reply to Thread